@charset "utf-8";

/*@ 首页新修改新增样式 20220101
@*/
.header{ position: relative;height: 400px; overflow:hidden;padding-bottom: 0px!important;margin-bottom: 30px!important;}
.header {
	background: url(../images/BG_top.jpg) no-repeat center -150px ;
}
.header .logo{width: auto !important; position: absolute;left:50%; top:100px; margin-left: -600px  !important; padding-top: 0}
.header .nav_bar{ position: absolute;bottom:0;width: 100% !important; max-width: 100% !important}
.header .top_search{position: absolute;bottom:100px;left:50%; margin-left: 120px; margin-top: 0 !important}
.slideBox{width:650px!important; height: 390px!important}
.slideBox .bd img{width:650px!important; height: 390px!important}
.slideBox .bd dl{width:636px!important; padding: 0; height: 40px}
.slideBox .bd dl dt{padding: 0 0 0 15px;}

.whitebox .w490{width:490px}
.w560{width:560px}
.xxgk_index h2 ol li.cur {
    border-bottom: #8bc3d5 solid 3px;
}
.xxgk_index h2 ol li.cur a:link, .xxgk_index h2 ol li.cur a:hover, .xxgk_index h2 ol li.cur a:visited {
    color: #5ba1b7;
}
.xxgk_index h2 ol li.cur a {
    background: url(../images/icoCj01.png) no-repeat left center;
}
.govinfo_item ul{ clear:both}
.govinfo_item ul { margin-left:-20px; padding-top:20px}
.govinfo_item li{float:left; margin-left:20px; margin-bottom:15px; width:268px; height:46px; border:1px solid #dcdcdc; line-height:46px; font-size:18px; font-weight:bold; border-radius:3px}
.govinfo_item li a{ display:block; text-indent:72px; background:url(../images/icon_govitem.png) no-repeat}
.govinfo_item li.icon01 a{ background-position:left top}
.govinfo_item li.icon02 a{ background-position:left -48px}
.govinfo_item li.icon03 a{ background-position:left -96px}
.govinfo_item li.icon04 a{ background-position:left -144px}
.govinfo_item li.icon05 a{ background-position:left -192px}
.govinfo_item li.icon06 a{ background-position:left -240px}
.govinfo_item li.icon07 a{ background-position:left -288px}
.govinfo_item li:hover{ border:1px solid #94c1d0}
.govinfo_item li a:hover{ background-color:#94c1d0; color:#fff}

